<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">파일 정보</string>
    <string name="reader_more_menu_user_guide">사용자 안내서</string>
    <string name="reader_more_menu_share">공유</string>
    <string name="reader_more_menu_text_reflow">텍스트 리플로우</string>
    <string name="reader_more_menu_print">인쇄</string>
    <string name="pdfReader_ppw_thickness">크기</string>
    <string name="pdfReader_ppw_opacity">투명도</string>

    <string name="reader_more_menu_bookmark">북마크</string>
    <string name="reader_alert_dialog_title_add_bookmark">북마크 추가</string>
    <string name="reader_alert_dialog_button_confirm">확인</string>
    <string name="reader_alert_dialog_button_cancel">취소</string>
    <string name="reader_alert_dialog_title_delete_bookmark">북마크 삭제</string>
    <string name="reader_alert_dialog_message_delete_bookmark">%s 를 삭제하시겠습니까?</string>

    <string name="outline_title">아웃라인</string>
    <string name="bookmark_title">북마크</string>
    <string name="thumbnail_title">썸네일</string>

    <string name="fragment_search_page">페이지</string>
    <string name="fragment_search_text">텍스트</string>
    <string name="fragment_search_enter_page">페이지 이동</string>
    <string name="fragment_search_enter_text">텍스트 검색</string>

    <string name="fileManager_no_results">결과 없음</string>
    <string name="fileManager_thishi_search">최소 3자 이상 입력해 주십시오.</string>

    <string name="dialogAddBookmark_page">페이지</string>
    <string name="reader_setting_page_scroll_mode">페이지 스크롤</string>
    <string name="reader_setting_page_scroll_mode_horizontal">세로</string>
    <string name="reader_setting_page_scroll_mode_vertical">가로</string>
    <string name="reader_setting_page_theme">테마</string>
    <string name="reader_setting_page_smart_crop">자르기 모드</string>
    <string name="reader_setting_status_bar">상태 표시줄 표시</string>
    <string name="reader_setting_switch_page_button">페이지 탐색 버튼 표시</string>
    <string name="reader_setting_screen_setting">화면 설정</string>
    <string name="reader_setting_screen_setting_sleep">화면 시간제한</string>
    <string name="reader_setting_toolbar_visibility">메뉴 모음 표시</string>
    <string name="reader_setting_toolbar_visibility_annotation">주석 도구 모음</string>
    <string name="reader_setting_toolbar_visibility_bota">BOTA 패널</string>
    <string name="reader_mediaBox_textBox_title">텍스트 도구 상자</string>
    <string name="reader_mediaBox_textBox_btnAdd">추가</string>
    <string name="reader_mediaBox_textBox_titleSeekBarSize">폰트 크기</string>
    <string name="reader_mediaBox_signature_title">내 서명</string>
    <string name="reader_mediaBox_signature_noSignatureCreated">아직 서명이 없습니다!</string>
    <string name="reader_mediaBox_signature_createSignature">새 서명 만들기</string>
    <string name="reader_mediaBox_signature_btnSave">저장</string>
    <string name="reader_mediaBox_signature_writeHere">여기에 서명하십시오</string>
    <string name="reader_mediaBox_signature_btnClear">지우기</string>
    <string name="reader_mediaBox_stamp_title">스탬프 도구</string>
    <string name="reader_mediaBox_stamp_btnAdd">추가</string>
    <string name="reader_mediaBox_stamp_hintEditText">여기에 텍스트를 입력 하십시오</string>
    <string name="reader_mediaBox_stamp_tabCustom">사용자 지정</string>
    <string name="reader_mediaBox_stamp_tabStandard">표준</string>
    <string name="reader_mediaBox_shape_title">도형 도구</string>
    <string name="reader_mediaBox_shape_btnAdd">추가</string>
    <string name="reader_mediaBox_shape_tabBorder">테두리</string>
    <string name="reader_mediaBox_shape_tabFill">채우기</string>
    <string name="reader_mediaBox_shape_titleSeekBarOpacity">불투명도</string>
    <string name="reader_mediaBox_shape_titleSeekBarThickness">굵기</string>
    <string name="reader_mediaBox_snakebar_textBox">계속하려면 페이지의 아무곳이나 누르세요.</string>
    <string name="reader_mediaBox_snakebar_signature">계속하려면 페이지의 아무곳이나 누르세요.</string>
    <string name="reader_mediaBox_snakebar_stamp">계속하려면 페이지의 아무곳이나 누르세요.</string>
    <string name="reader_mediaBox_snakebar_shape">계속하려면 페이지의 아무곳이나 누르세요.</string>
    <string name="reader_mediaBox_snakebar_undo">실행 취소</string>
    <string name="reader_mediaBox_textBoxModify_btnApply">적용</string>
    <string name="reader_mediaBox_textBoxModify_title">스타일</string>
    <string name="reader_copy_text_success">선택한 텍스트가 클립보드에 저장되었습니다!</string>

    <string name="contextMenu_longPress_paste">붙여넣기</string>
    <string name="contextMenu_textbox_delete">삭제</string>
    <string name="contextMenu_textbox_style">스타일</string>
    <string name="contextMenu_textbox_edit">편집</string>
    <string name="contextMenu_textbox_copy">복사</string>
    <string name="contextMenu_signature_delete">삭제</string>
    <string name="contextMenu_signature_add">추가</string>
    <string name="reader_mediaBox_signature_brushSize">브러시 크기</string>
    <string name="contextMenu_normal_delete">삭제</string>
    <string name="reader_dialog_password_title">이 파일은 암호화되어 있습니다.</string>
    <string name="reader_dialog_password_tip">비밀번호를 입력해 주십시오.</string>
    <string name="reader_dialog_password_cancel">취소</string>
    <string name="reader_dialog_password_confirm">확인</string>
    <string name="reader_dialog_password_error">잘못된 비밀번호 입니다. 다시 시도해 주십시오.</string>
    <string name="pdf_thumb_title_edit_mode">페이지 편집</string>
    <string name="thumbnail">썸네일</string>
    <string name="menu_selectall">전체 선택</string>
    <string name="menu_rotate">회전</string>
    <string name="pdf_thumb_extract_page_menu_item_title">페이지 추출</string>
    <string name="fileManager_delete">삭제</string>
    <string name="pdf_thumb_delete_check_dialog_msg">PDF에서 선택한 페이지를 제거 하시겠습니까?</string>
    <string name="pdf_thumb_extract_page_suc_dialog_msg">결과물은 %1$s 에 저장됩니다</string>
    <string name="pdf_thumb_extract_page_suc_dialog_title">페이지 추출이 완료되었습니다</string>
    <string name="pdf_thumb_extract_page_failed_dialog_title">페이지 추출에 실패하였습니다</string>
    <string name="pdf_thumb_extract_page_failed_dialog_msg">PDF를 편집할 권한이 없거나 페이지를 추출하는데 메모리가 부족할 수 있습니다.</string>
    <string name="pdf_thumb_unlock_page_editor_title">PDF 페이지 편집기</string>
    <string name="free_trial">무료 체험</string>
    <string name="pdf_thumb_extract_page_suc_dialog_positive_btn">열기</string>
    <string name="pdf_thumb_unlock_page_editor_message">더 많은 페이지 편집 도구를 이용하려면 Document 365로 업그레이드 하세요.</string>
    <string name="context_menu_copy">복사</string>
    <string name="context_menu_highlight">형광펜</string>
    <string name="context_menu_underline">밑줄</string>
    <string name="context_menu_strikeout">지우기</string>
    <string name="cannot_open_file_Path">%1$s 파일을 열 수 없습니다.</string>
    <string name="reader_more_menu_clear_signature">서명 지우기</string>
    <string name="reader_clear_signature_dialog_msg">모든 서명을 삭제하시겠습니까 ?</string>
    <string name="cannot_open_buffer">파일을 열 수 없습니다</string>
    <string name="reader_more_menu_ibon">ibon에서 인쇄</string>
</resources>